from django.views.decorators.http import require_http_methods

from backend.Service.SMSService import SMSService


@require_http_methods(['POST'])
def tailPhone(request):
    return SMSService.tailPhone(request)
@require_http_methods(['POST'])
def codeCheckout(request):
    return SMSService.codeCheckout(request)
@require_http_methods(['POST'])
def updatePassword(request):
    return SMSService.updatePassword(request)

@require_http_methods(['POST'])
def getTemplates(request):
    return SMSService.getTemplates(request)

@require_http_methods(['POST'])
def getSMScount(request):
    return SMSService.getSMScount(request)

